

NET "segment[7]" LOC = T17;
NET "segment[6]" LOC = T18;
NET "segment[5]" LOC = U17;
NET "segment[4]" LOC = U18;
NET "segment[3]" LOC = M14;
NET "segment[2]" LOC = N14;
NET "segment[1]" LOC = L14;
NET "segment[0]" LOC = M13;
NET "display[3]" LOC = N16;
NET "display[2]" LOC = N15;
NET "display[1]" LOC = P18;
NET "display[0]" LOC = P17;

# PlanAhead Generated physical constraints 

NET "clk" LOC = V10;
